We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

ODT 1.2 support?

We have a test case where attempting import an ODT 1.2 file fails with an earlier version of Aspose.Words, but succeeds with Aspose 6.0.1. Did you recently add support for ODT 1.2?

Thanks,
Steve

Hi<?xml:namespace prefix = o ns = "urn:schemas-microsoft-com:office:office" />

Thanks for your request. Currently, Aspose.Words supports ODT 1.1. However, version of ODT file is not checked during loading the document. So ODT 1.2 can be opened by Aspose.Words.

Most likely, your tests with ODT 1.2 documents failed for some other reason than version of ODT. You can attach your documents here for testing.

Best regards.

As far as I can tell ODT 1.2 specification is under development so we have not even looked at it.

http://en.wikipedia.org/wiki/OpenDocument

What's your info?